Version 3.9.0 / (26.05.2016)
============================
- [Improvement]: Compatibility with WordPress 4.8 added
- [Improvement]: Under the hood improvement
- [Improvement]: RevolutionSlider and LayerSlider updated to latest version


Version 3.9.0 / (26.05.2016)
============================
- [Fix]: An issue with WordPress visual editor fixed


Version 3.8.0 / (25.04.2016)
============================
- [Fix]: Compatibility with WordPress 4.5 applied 
- [New]: Introducing Master Slider lite as a recommended plugin for lotus theme
- [Fix]: Deprecated notice for Widgets fixed
- [Update]: Layer slider update to version 5.6.6
- [Update]: Revolution slider updated to version 5.2.5


Version 3.7.0 / (11.07.2015)
============================
- [Update]: PrettyPhoto updated to version 3.1.6


Version 3.6.0 / (22.06.2015)
============================
- [Update]: Revolution slider updated to version 4.6.93
- [Update]: Layer Slider updated to 5.4.0
- [Improvement]: WordPress 4.2.2 compatibility added 


Version 3.5.0 / (06.09.2014)
============================
- [Update]: Revolution slider updated to version 4.6.0
- [Update]: Layer Slider updated to 5.2.0
- [Fix]: Minor style issues fixed


Version 3.4.0 / (14.06.2014)
============================
- [New Feature]: Added compatibility for masterslider to smart page header
- [New Feature]: Added compatibility for masterslider to header slider section 
- [Update]: Revolution slider and LayerSlider updated to latest version.
- [Update]: back to portfolio link added to single portfolio page
- [Improvement]: Interface improvement in option panel
- [Improvement]: Some improvement in breadcrumb for category and tag pages
- [Improvement]: Performance improvement


Version 3.3.0 / (07.04.2014)
============================
- [Update]: Layerslider updated to version 5.1.1
- [Update]: Revolution slider updated to version 4.3.3
- [Update]: Convert plaintext URI in portfolio metas to HTML links
- [Update]: Password protect for page builder content improved


Version 3.2.0 / (04.03.2014)
============================
- [Update]: Cute slider updated to version 1.5.0 and some minor bugs fixed.
- [Update]: Strip portfolio single page if media and metas are not set (to build portfolio by smart page builder)


Version 3.1.0 / (10.02.2014)
============================
- [Update]: turkish translation updated (thanks to animative)
- Fixed: The issue with displaying layerslider in page slider list fixed (beacause of new changes in layerslider)


Version 3.0.0 / (04.02.2014)
============================
- [Update]: Cute slider issue with IE 11 fixed
- [Update]: Layer Slider updated to version 5.0.2


Version 2.9.0 / (27.01.2014)
============================
- [New]: new options added to option panel to change post type names in breadcrumbs
- [New]: unique link for option panel tab sections added
- [New]: Wordpress editor for product overview added
- [New]: Turkish translation added. Special thanks to Animative
- [Update]: capability type and map cap added to post type options
- [Improvement]: social links in staff page will be open in new window
- [Improvement]: interface for CKeditor and setting panel in page builder updated
- [New]: new hooks added to theme api


Version 2.8.0 / (17.12.2013)
============================
- [New]: Automatic theme update feature added
- [New]: Brand new admin interface compatible with WordPress 3.8
- [New]: Visual date picker for news custom date added


Version 2.7.0 / (15.12.2013)
============================
- Fixed: slider issue on version 2.6
- Improvement: in displaying password protected pages
- Improvement: setting panel for page builder is now more flexible
- [New]: new hooks added for developers to add more options to options panel
- Update: The product price will be hidden if it is not set


Version 2.6.0 / (04.12.2013)
============================
- Improvement: in usability and extendability for built-in slider 
- Improvement: API improvement for developers
- Fix: loading first image of post content if feature image is not set
- Fix: LayerSlider slug name changed to official one
- Fix: Minor bugs fixed in page builder
- Improvement: to protect page builder data in page crashes
- Improvement: in image resize script
- Added: default URL for RSS feed added to theme options


Version 2.5.0 / (19.11.2013)
============================
- Fix: Order issue in page builder fixed.
- Update: Layerslider updated to latest version
- Update: Revolution slider updated to latest version
- Improvement: Some optimization under the hood


Version 2.4.0 / (10.11.2013)
============================
- Fix: Issue with gallery post in blog element (page builder element) fixed.
- Fix: Issue with displaying some images in new update of internet explorer 10


Version 2.3.0 / (20.10.2013)
============================
- Improvement: SEO improvement for gallery
- Improvement: Media uploader for option panel and media fields improved
- Improvement: Now smart page builder content is visible to SEO by yoast plugin
- Fix: Issue with fit option in video element
- Fix: Issue with background option for title bars after update 2.2
- Fix: Issue with using external image links as portfolio images fixed
- Fix: Issue with google font loader after last update


Version 2.2.0 / (15.10.2013)
============================
- [New]: New slug management tool. Now you can change all post type slugs directly in setting > permalink page.
- [New]: Option for video element in page builder to embed videos using iframe (now you can display video from all video sharing websites like wistia.com, ..)
- [New]: New option for testimonial element in page builder and testimonial widget to link testimonial item to its single page
- [New]: Added new feature to preview the post image on facebook while sharing the article
- [New]: An option added to option panel to disable built-in SEO while using SEO plugins
- [New]: option to direct user to a custom URL after clicking on portfolio item in portfolio listing page
- Improvement: Update notifier while using child theme
- Improvement: Empty filter tags are excluded from portfolio and product filterable pages
- Improvement: Better compatibility with popular SEO plugins (SEO by yoast and All In On SEO pack)
- Improvement: SEO improvement in page headers
- Improvement: In page builder usability
- Improvement: API improvement in theme framework to make it easier for developers to extend theme functionality
- Improvement: Color picker in admin area updated to new colorpicker
- Improvement: In image style for column element
- Improvement: In category and menu style in sidebar and subfooter
- Improvement: Changing portfolio and product image links to relative links while saving. Now you can change your domain without worrying about updating absolute links anymore. 
- Added: Theme support information added to admin help panel.
- Added: Title bar background setting added for service single pages
- Added: Light skin for self-host video and audio player added
- Added: Fit video option added to video element in page builder
- Update: Portfolio and testimonial external links now open in new window.
- Update: Lightbox social links will be open in new window
- Fix: Issue with button style in video player
- Fix: Gallery issue with new update of IE10 fixed
- Fix: The issue while choosing post format in post edit page fixed.
- And lots of improvements under the hood


Version 2.1.0 / (27.08.2013)
============================
- WordPress 3.6 ready
- improvement: Self hosted video player
- Added : Touch swipe added to testimonial slider
- Added : Option to link testimonial element to testimonial single page
- Fix: Javascript issue in wp 3.6 while drafting new post
- Fix: The issue with product page on IE8 when there is just one slide set on slider
- Fix: The issue with displaying related posts in post single page
- Update: LayerSlider updated to latest version


Version 2.0.0 / (20.07.2013)
============================
- [New]: Lots of improvement to breadcrumb. now breadcrumb can follow items in nested categories too
- [New]: New option added to testimonial element for displaying author's image
- [New]: "5 columns" layout added to sub-footer layouts
- [New]: 8 new option for portfolio added to option panel
- [New]: 8 new option for product added to option panel
- [New]: 4 new option for news added to option panel
- [New]: Visual icon selector added to service page
- [New]: 48 new google fonts added to option panel(Early access fonts)
- Added: Category and tag listing pages for portfolio added
- Added: Category and tag listing pages for product added
- Added: Category listing pages for services added
- Added: Category listing pages for FAQ added
- Added: Category listing pages for testimonial added
- Added: Category and tag listing pages for news added
- Added: pagination to portfolio, product, services, testimonial index pages
- Added: 58 new icons added to icon list
- Added: "Email this" button added to product and portfolio pages
- Improvement: Images in Galley post format now work with related images too.
- improvement: In option panel usability
- improvement: In website layout when responsiveness is disabled
- Improvement: Fundamental improvements in testimonial elements to achieve best performance on devices
- Fix: The issue with disappearing some admin menu fixed
- Fix: Draft pages Excluded from search results
- Fix: The issue with nivo slider when there is just one image slide
- Fix: The issue with last custom sidebar in sidebar generator list
- Fix: Fixed the issue with script tag in smart page builder content
- Fix: Small issue with portfolio five column layout fixed
- Fix: The issue with Unicode characters in column element 
- Fix: The issue with service excerpt box
- Added: Compatibility with Disqus commenting plugin added
- Added: Google+ social button to lightbox share links
- Added: Now compatible with Better WordPress Minify plugin
- Added: Now theme is compatible with "Grunion Contact Form" too
- Update: Revolution slider updated to version 3.0.3
- Update: Twitter widget is now compatible (and works) with new twitter API
- [New]: manual ordering by order attribute added to news
- Update: Documentation updated
- Lots of improvements under the hood
- Minor bugs fixed


Version 1.9.0 / (26.05.2013)
============================
- [New] Pinterest social icon added to site socials
- Fix: The issue with hover transitin on buttons in webkit browsers fixed
- Fix: The issue with custom numeric permalinks fixed
- Fix: Lightbox (PrettyPhoto) issue with jQuery version 1.9 fixed.
- Improve: Now Event date in news section is localized
- Fix: The issue with color option for changing icons color fixed.
- Fix: The issue with quote post format on latest blog element in smart page builder fixed.
- Fix: Some shortcodes didn't work on column element in smart page builder, now it's fixed.


Version 1.8.0 / (23.05.2013)
============================
- [New] Now you can add captions on portfolio images in portfolio single page
- [New] Added a feature to get first image of post content as featured image if featured image is not available
- [New] New option added for changing navigation height from option panel
- Fix: navigation issue on android devices fixed - now responsive menu toggles by click, not hover
- Fix: The issue with displaying images in recent products widget fixed
- Fix: Carousel issue on iphone5 fixed 
- [New] New preset background patterns added to option panel
- Fix: The bug on attachment preview page fixed
- [New] Added instagram social option to site socials
- [New] Google+ share button added to portfolio and product single page
- [New] Auto reloading color options after saving new options. Now you don't need to clear your browser cache in order to see latest changes.
- [New] New option added in option panel to select between displying "summary" or "full content" for each blog post on blog listing page
- [New] New option added in option panel to select between displying "summary" or "full content" for each news post on news listing page
- Improve: Some improvements on services single page for displaying shortcodes
- Improve: Better SEO on images
- Fix: The issue with displaying tumblr social icon on top header fixed
- Fix: The issue with hiding price on product element(Thumb view) in smart page builder fixed.
- Update: Shortcode list updated
- Improve: Translate file updated
- Improve: jQuery updated to 1.9.1 and nivoslider to latest
- Improve: Major improvements on responsiveness
- Improve: Better styling for testimonial widget when the image is not set
- Improve: Improvement in style of lightbox in galley view 


Version 1.7.1 / (24.04.2013)
============================
- Fixe: The issue with excerpt length number in page builder elements
- Improve: content preview in service single pages


Version 1.7.0 / (23.04.2013)
============================
- [New] now, lotus will expand to 1140 pixel width in big screens (also you can turn it off from option panel)
- [New] Added options for changing the background and text color in top header bar
- update: now 600+ google fonts are available
- [New] Added full and landing layout for blog category page
- [New] Added options for blog category page to option panel 
- [New] Added pinterest share link to portfolio and product pages.
- [New] Included 5 demo content files in download package (agency, business, personal, showcase, food)
- [New] Added manual ordering for news posts
- [New] Added more sizes for slider element in page builder
- [New] Enabled shortcodes on tab and accordion elements 
- [New] Added Feature to hide comment number on blog and news listing page when comment is close
- [New] Added Slug translation for all custom post types. now url slugs are translatable through translate file.
- [New] Added manual ordering for services, FAQs and testimonials
- [New] Added Shortcode support for services grid view
- [New] Added a feature for scaling down big logo images on small screens
- Improve: Search resault by excluding attachment type from results
- Fix: Now browser dont scale up small images on product page
- Fix: The issue with small feature images on news and blog posts
- Fix: The issue with social share links on portfolio single page
- Improve: Translate file improved. now "note for translator" is visible in translate file
- Improve: Now shortcodes are enabled on portfolio and product meta labels
- Fix: The issue with import tool in theme option panel
- Fix: The bug in portfolio slider for youtu.be links 
- Fix: The preview feature for nivoslider and flexslider
- Update: Several typo fixed in translate file
- Improve: Style for image with caption in page content improved. now extra minimal!
- Improve: The style for floated elements in tab element content improved.
- Improve: Added a wrapper for column shortcode. now when you click on column shortcode button a wrapper will be added too.
- Improve: wmpl flags now looks great on small screens too
- Removed: http verification from url field in contact form removed.


Version 1.6.0 / (06.04.2013)
============================
- Added WPML support - now theme is multilingual ready
- Added smart page builder to single staff page, now you can take the advantages of page builder on staff pages 
- Added a custom column to display slider shortcode on edit page
- Added some translation strings to po file
- Updated now portfolio listing page will display tags/filters for selected categories, not all
- Fixed the address in contact form widget
- Fixed the text selection color on chrome
- Fixed a bug in footer menu
- Fixed the social links bug in IE8
- Fixed nivo slider issue for image link (was not clickable) in IE8


Version 1.5.3 / (30.03.2013)
============================
- Important bug fixed on option panel

Version 1.5.2 / (29.03.2013)
============================
- Added options for changing background color, text and link colors in footer area
- Added a field for uploading second logo for displaying on retina screens
- Updated contact form 7 styles for better integration.
- Added compatibility with Newsletter Sign-Up plugin 
- Added an option to turn on/off social links on product and portfolio pages
- Added an option to select navigation type on portfolio or product.types : breadcrumb, next/prev, none
- Fixed a bug for changing the sidebar position on blog single pages
- Updated styles for content of column element
- Updated translate files

Version 1.5.0 / (25.03.2013)
============================
- Updated layer slider to latest version (v4.1.1)
- Updated revolution slider to latest version (v2.3.5)
- Added smart page buider to service pages. now you can take the advantages of page builder on service pages too
- Added feature to video post format, now you have option to display feature image instead of video too
- Added compatibility for jetpack comments
- Added order attribute for service pages, now you can order services manually
- Improvement in self hosted video player
- Fixed link shortcode button in wp editor
- Fixed the bug in price table when the custom rows are empty
- Fixed the issue with empty list of custom sidebars on some post types
- Fixed the social buttons on prettyPhoto lightbox
- Updated social links, now links open in new window
- Updated some javascript libraries to latest version
- Updated translate files, some words on search and comment form added to translate file.
- Updated excluded the color of callout button from main heading color
- Fixed the style issue on page element in smart page builder
- Fixed bug on displaying callout button in safari


Version 1.4.0 / (12.03.2013)
============================
- [feature] Added an option for changing the font of header navigation
- [feature] Added masonry layout for gallery page
- [feature] Added an option in typography section for loading latin charecters
- [feature] Added support for order attribute on portfolio and product page
- [feature] Added a max-height option to flex slider and nivo slider. now you can add height limit for them.
- [feature] Added support for short youtube links
- [feature] Added an option to hide overview on product page if it is not set
- [feature] Added supprt for relative image URLs on product and portfolio pages
- [feature] Added category to breadcrumb on product and portfolio page
- [feature] Added a feature to add custom date for news, so news can be used for displaying future events
- Fixed the compatibility issue with jetpack plugin
- Updated products page filtering, now just filters for selected categories will be displaied on products page
- Updated translate file, some new words added to .po file
- Fixed the bug that page builder could not be saved as draft.
- Fixed the callout button issue on ipad
- Improved product page style
- Improved title section for very displaying very long titles


Version 1.3.2 / (07.03.2013)
============================
- [feature] Added HTML editor to column element in smart page builder
- [feature] Added feature to auto switch to boxed layout on pages with custom background
- [feature] Added Overview section to product pages.
- [feature] Added 110 new google fonts

Version 1.3.0 / (01.03.2013)
============================
- [feature] Added auto play option for blog and news element
- [feature] Added auto play option for clients element
- [feature] Added fallback method for limited share hostings
- [feature] Added Auto resize on long meta tags for product page
- [feature] Added more available meta tags for portfolio items
- Fixed bug on sending comment in contact form
- Updated some word missing from translate file
- Improvement while saving options in option panel



Version 1.2.0 / (25.02.2013)
============================
- [feature] Added html support in top header message
- [feature] Added a color option for customizing color of callout button
- [feature] Added a color option for customizing color of font icons
- [feature] Added import / export option to option panel
- [feature] Added more meta tags for product section
- [feature] Added video to portfolios as slider
- [feature] Added smart page builder to portfolio edit page
- [feature] Added option for changing project's link label and link
- [feature] Added feature to link services to single pages
- Fixed striping slashes from custom css output
- Fixed pricetable issue on 5 columns table


Version 1.1.2 / (23.02.2013)
============================
- Added Update notifier- thanks to unisphere
- Added feature to turn on/off responsiveness
- Fixed some bugs for carousel in small screens
- Updated PO file

Version 1.1.1 / (21.02.2013)
============================
- Added fields in option panel for defining view all buttons for blog and news element
- Added new google fonts and some improvements in loading google fonts
- Fixed blank gravatar image
- Fixed some bugs in IE
- Removed short open tag from php files (in some servers this in turned off)  
- Fixed issue on displaying portfolio items in five columns


Version 1.1.0 / (20.02.2013)
============================
- Updated  PO & MO files
- Fixed  logo visibility bug on firefox
- Added  Buy Now button for product page
- Added  translator for product meta labels added to option panel
- Added  Custom color for buy now button
- Added  Front page translated in polish.special thanks to mafaldinha

Version 1.0.0 / (18.02.2013)
============================
 Initial release 